.lgd-footer {
    margin-top: 0;
    padding-top: var(--spacing);
    padding-bottom: var(--spacing);
    background: linear-gradient( 300deg, var(--color-accent-dark) 12.26%, var(--color-accent) 73.8% );
}

@media screen and (min-width: 60rem) {
    .lgd-footer {
        padding-top: var(--spacing-largest);
        padding-bottom: var(--spacing-largest);
    }
}

.lgd-footer__post-footer {
    background-color: transparent;
}

.lgd-footer__post-footer {
    color: var(--color-white);
}

    .lgd-footer__post-footer > .lgd-container > .lgd-row > .lgd-row__one-half {
        margin-left: auto;
    }

    .lgd-footer__post-footer h2 {
        font-size: var(--font-size-h3);
        color: var(--color-white);
    }

.footer-contact-block__logo {
    display: flex;
    gap: var(--spacing);
    align-items: center;
    margin-bottom: var(--spacing-largest);
}

    .footer-contact-block__logo h2 {
        margin-bottom: 0;
    }

    .footer-contact-block__logo path {
        fill: var(--color-white);
    }
